[MAIN]
AppName=Pazera Free Video to 3GP Converter
AppVer=1.2
DisplayName=
[VIDEO]
VideoCodec=0
OutputFormat=3GP
VideoBitrate=200
VideoFPS=12.5
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioCodec=0
AudioBitrate=5
AudioSampling=0
AudioChannels=0
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=176
ResHeight=144
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
SizeLimit=0
SizeLimitValue=
SizeLimitUnit=MB
TimeLimitDuration=0
TimeLimitDH=0
TimeLimitDM=0
TimeLimitDS=0
TimeLimitStart=0
TimeLimitSH=0
TimeLimitSM=0
TimeLimitSS=0
